body {
background-color: #3A6EA5;
font-family: Arial, Helvetica, sans-serif;
margin: 0;
}
table {
background-color: #ffffff;
border-collapse: collapse;
margin: 0 auto;
max-width: 1000px;
}
td {
border: 1px solid #294F76;
vertical-align:top;
}

p {
text-align: justify;
padding-left: 21px;
padding-right: 21px;
margin-top: 0px;
margin-bottom: 12px;
}
.menu_display {
width: 230px;
}
p.menu {
text-align: left;
font-size: 12px;
margin-top: 0px;
margin-bottom: 10px;
}
.head {
background: #F9F5ED url(head.jpg) no-repeat top left;
height: 180px;
}
h1 {
position: relative;
margin-left: 280px;
margin-top: 40px;
font-size: 70px;
color:#3A6EA5;
text-shadow: 0 1px 0 #000000, 0 2px 0 #888888, 0 3px 0 #777777, 0 4px 0 #FFFFFF, 0 5px 0 #555555, 0 6px 0 #444444, 0 7px 0 #333333, 0 8px 7px #001135;
}

img {
max-width: 100%;
}
.center {
margin: 0 auto;
text-align: center;
}
a {
color: #294F76;
}
a:hover {
text-decoration: none;
color: #cc0000;
}
h2 {
padding-left: 15px;
padding-right: 15px;
background-color: #F5CFC2;
line-height: 38px;
border-bottom: 1px solid #f6997a;
}
.prisady {
background-color: #A2D6EA;
line-height: 30px;
border-bottom: 1px solid #50B3D8;
}
.postup {
background-color: #ffff9b;
line-height: 30px;
border-bottom: 1px solid #fbe43b;
border-top: 1px solid #fbe43b;
}

.menu_responsive {
display: none;
}
/* RESPONSIVE */
@media screen and (max-width: 615px)  {
.head {
background-image:none;
height: auto;
}
h1 {
text-align: center;
position: relative;
margin: 0 auto;
padding-bottom: 10px;
font-size: 50px;
color:#3A6EA5;
text-shadow: 0 1px 0 #000000, 0 2px 0 #888888, 0 3px 0 #777777, 0 4px 0 #FFFFFF, 0 5px 0 #555555, 0 6px 0 #444444, 0 7px 0 #333333, 0 8px 7px #001135;
}
.menu_display {
width: 200px;
}
p {
padding-left: 5px;
padding-right: 5px;
}
p.menu {
text-align: left;
font-size: 12px;
margin-top: 0px;
margin-bottom: 10px;
}
.display  {
display: none;
}
}
/*480*/
@media screen and (max-width: 480px) {
.head {
background-image:none;
height: auto;
}
h1 {
text-align: center;
position: relative;
margin: 0 auto;
padding-bottom: 10px;
font-size: 30px;
color:#3A6EA5;
text-shadow: 0 1px 0 #000000, 0 2px 0 #888888, 0 3px 0 #777777, 0 4px 0 #FFFFFF, 0 5px 0 #555555, 0 6px 0 #444444, 0 7px 0 #333333, 0 8px 7px #001135;
}
h2 {
padding-left: 5px;
padding-right: 5px;

}
.postup {
padding-left: 5px;
padding-right: 5px;
}
.prisady {
padding-left: 5px;
padding-right: 5px;
}
img {
margin: 0;
}
p {
text-align: justify;
padding-left: 5px;
padding-right: 10px;
margin-top: 0px;
margin-bottom: 12px;
}
.menu_display {
display: none !important;
}
.menu_responsive {
display: block;
}
.menu_responsive ul{
list-style: none;
padding-left: 10px;
display: block;
}
.menu_responsive ul li{
padding-bottom: 10px;
}
.display  {
display: none;
}
}
